CentOS 6.5 - Install OpenVPN Server

Update I recently updated the script to use the latest openvpn 2.3.6 package that centos grabs, instaed of 2.3.2 which it used to utilize. Ever since then, I have been unable to start the openvpn service. I will hopefully have a fix for this at some…

Read this article